body{
background-color: rgb(218,252,235);
}
h1{
font-style:italic;
font-size:3em;
position: relative;
bottom:-75px;
text-align: center;
}
#foto{
position: relative;
border-style: solid;
border-color: rgb(255,255,255);
}

.encabezado{
text-align: center;
height:200px;
position: relative;
bottom:-10px;
height=213;
}
.botones1{
position:absolute;
top:400px;
text-align: center;
left: 50px;
right: 50px;
}
.video{
position:absolute;
text-align: center;
top:450px; 
left: 50px;
right: 50px;
}	

.entrada2{
position:absolute;
top:850px;
text-align: center;	
left: 50px;
right: 50px;
}
.parrafos{
position:absolute;
text-align: left;
left: 150px;
right: 150px;
}

.webmaster{
text-align: center;	
position:relative;
top:1600px;
}